/*------------------------------------------------------------------------------
 newsList
 ------------------------------------------------------------------------------*/
#PC .newsList {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

/*------------------------------------------------------------------------------
 newsItem
 ------------------------------------------------------------------------------*/
.newsItem {
	position: relative;
	display: block;
	padding: 12px 22px 12px 8px;
	text-decoration: none;
	color: #333;
	background: linear-gradient(#FFF 50%, #F2F2F2);
	border-bottom: 1px solid #E1E1E1;
}
#PC .newsItem {
	flex: 0 0 calc((100% - 10px) / 2);
	min-width: 0;
	background: #F1F1F5;
	border: 1px solid #DDD;
	border-radius: 3px;
}
.newsItem:before {
	position: absolute;
	top: 50%;
	right: 10px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: #999;
	transform: rotate(45deg);
}

/* head */
.newsItem .head {
	display: flex;
	align-items: center;
	gap: 10px;
}
.newsItem .head .type {
	display: inline-grid;
	place-items: center;
	min-width: 60px;
	height: 20px;
	font-size: 92%;
	color: #FFF;
	background: #36C;
}
.newsItem .head .shop {
	flex: 1;
	min-width: 0;
	font-size: 108%;
	font-weight: bold;
	color: darkblue;
}

/* title */
.newsItem .title {
	display: block;
	line-height: 1.4;
	margin: 8px 0 0;
	color: #36C;
}

/* content */
.newsItem .content {
	display: flex;
	align-items: center;
	gap: 10px;
	margin: 8px 0 0;
}
.newsItem .content span:first-child {
	flex: 0 0 60px;
}
.newsItem .content span:last-child {
	flex: 1;
	min-width: 0;
	color: #36C;
}
.newsItem .content strong {
	color: deeppink;
}
